---
references:
- id: FortuinPriors2022
  accessed:
    - year: 2023
      month: 2
      day: 9
  author:
    - family: Fortuin
      given: Vincent
  citation-key: FortuinPriors2022
  container-title: International Statistical Review
  DOI: 10.1111/insr.12502
  ISSN: 1751-5823
  issue: '3'
  issued:
    - year: 2022
  language: en
  page: 563-591
  title: 'Priors in Bayesian Deep Learning: A Review'
  type: article-journal
  URL: http://arxiv.org/abs/2105.06868
  volume: '90'

- id: GarneloConditional2018
  accessed:
    - year: 2019
      month: 9
      day: 23
  author:
    - family: Garnelo
      given: Marta
    - family: Rosenbaum
      given: Dan
    - family: Maddison
      given: Chris J.
    - family: Ramalho
      given: Tiago
    - family: Saxton
      given: David
    - family: Shanahan
      given: Murray
    - family: Teh
      given: Yee Whye
    - family: Rezende
      given: Danilo J.
    - family: Eslami
      given: S. M. Ali
  citation-key: GarneloConditional2018
  container-title: arXiv:1807.01613 [cs, stat]
  issued:
    - year: 2018
      month: 7
      day: 4
  language: en
  page: '10'
  title: Conditional Neural Processes
  type: article-journal
  URL: https://arxiv.org/abs/1807.01613v1

- id: GarneloNeural2018
  accessed:
    - year: 2019
      month: 9
      day: 23
  author:
    - family: Garnelo
      given: Marta
    - family: Schwarz
      given: Jonathan
    - family: Rosenbaum
      given: Dan
    - family: Viola
      given: Fabio
    - family: Rezende
      given: Danilo J.
    - family: Eslami
      given: S. M. Ali
    - family: Teh
      given: Yee Whye
  citation-key: GarneloNeural2018
  issued:
    - year: 2018
      month: 7
      day: 4
  language: en
  title: Neural Processes
  type: article-journal
  URL: https://arxiv.org/abs/1807.01622v1

- id: HolderriethEquivariant2021
  accessed:
    - year: 2023
      month: 6
      day: 2
  author:
    - family: Holderrieth
      given: Peter
    - family: Hutchinson
      given: Michael J.
    - family: Teh
      given: Yee Whye
  citation-key: HolderriethEquivariant2021
  container-title: Proceedings of the 38th International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  ISSN: 2640-3498
  issued:
    - year: 2021
      month: 7
      day: 1
  language: en
  page: 4297-4307
  publisher: PMLR
  title: >-
    Equivariant Learning of Stochastic Fields: Gaussian Processes and Steerable
    Conditional Neural Processes
  type: paper-conference
  URL: http://arxiv.org/abs/2011.12916

- id: JhaNeural2022
  accessed:
    - year: 2022
      month: 9
      day: 23
  author:
    - family: Jha
      given: Saurav
    - family: Gong
      given: Dong
    - family: Wang
      given: Xuesong
    - family: Turner
      given: Richard E.
    - family: Yao
      given: Lina
  citation-key: JhaNeural2022
  DOI: 10.48550/arXiv.2209.00517
  issued:
    - year: 2022
      month: 9
      day: 1
  number: arXiv:2209.00517
  publisher: arXiv
  title: 'The Neural Process Family: Survey, Applications and Perspectives'
  type: article
  URL: http://arxiv.org/abs/2209.00517

- id: KimAttentive2019
  accessed:
    - year: 2023
      month: 11
      day: 28
  author:
    - family: Kim
      given: Hyunjik
    - family: Mnih
      given: Andriy
    - family: Schwarz
      given: Jonathan
    - family: Garnelo
      given: Marta
    - family: Eslami
      given: Ali
    - family: Rosenbaum
      given: Dan
    - family: Vinyals
      given: Oriol
    - family: Teh
      given: Yee Whye
  citation-key: KimAttentive2019
  issued:
    - year: 2019
      month: 7
      day: 9
  language: en
  number: arXiv:1901.05761
  publisher: arXiv
  title: Attentive Neural Processes
  type: article
  URL: http://arxiv.org/abs/1901.05761

- id: LinTaskadaptive2021
  accessed:
    - year: 2023
      month: 5
      day: 24
  author:
    - family: Lin
      given: Xixun
    - family: Wu
      given: Jia
    - family: Zhou
      given: Chuan
    - family: Pan
      given: Shirui
    - family: Cao
      given: Yanan
    - family: Wang
      given: Bin
  citation-key: LinTaskadaptive2021
  collection-title: WWW '21
  container-title: Proceedings of the Web Conference 2021
  DOI: 10.1145/3442381.3449908
  event-place: New York, NY, USA
  ISBN: 978-1-4503-8312-7
  issued:
    - year: 2021
      month: 6
      day: 3
  page: 1306–1316
  publisher: Association for Computing Machinery
  publisher-place: New York, NY, USA
  title: Task-adaptive Neural Process for User Cold-Start Recommendation
  type: paper-conference
  URL: http://arxiv.org/abs/2103.06137

- id: LouizosFunctional2019
  accessed:
    - year: 2023
      month: 5
      day: 25
  author:
    - family: Louizos
      given: Christos
    - family: Shi
      given: Xiahan
    - family: Schutte
      given: Klamer
    - family: Welling
      given: Max
  citation-key: LouizosFunctional2019
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2019
  publisher: Curran Associates, Inc.
  title: The Functional Neural Process
  type: paper-conference
  URL: http://arxiv.org/abs/1906.08324
  volume: '32'

- id: RasmussenGaussian2006
  author:
    - family: Rasmussen
      given: Carl Edward
    - family: Williams
      given: Christopher K. I.
  call-number: QA274.4 .R37 2006
  citation-key: RasmussenGaussian2006
  collection-title: Adaptive computation and machine learning
  event-place: Cambridge, Mass
  ISBN: 978-0-262-18253-9
  issued:
    - year: 2006
  number-of-pages: '248'
  page: '248'
  publisher: MIT Press
  publisher-place: Cambridge, Mass
  title: Gaussian processes for machine learning
  type: book
  URL: http://www.gaussianprocess.org/gpml/

- id: SinghSequential2019
  accessed:
    - year: 2019
      month: 9
      day: 25
  author:
    - family: Singh
      given: Gautam
    - family: Yoon
      given: Jaesik
    - family: Son
      given: Youngsung
    - family: Ahn
      given: Sungjin
  citation-key: SinghSequential2019
  container-title: arXiv:1906.10264 [cs, stat]
  issued:
    - year: 2019
      month: 6
      day: 24
  title: Sequential Neural Processes
  type: article-journal
  URL: http://arxiv.org/abs/1906.10264

- id: YeAdversarially2023
  accessed:
    - year: 2023
      month: 11
      day: 28
  author:
    - family: Ye
      given: Zesheng
    - family: Du
      given: Jing
    - family: Yao
      given: Lina
  citation-key: YeAdversarially2023
  DOI: 10.48550/arXiv.2303.13004
  issued:
    - year: 2023
      month: 3
      day: 22
  number: arXiv:2303.13004
  publisher: arXiv
  title: Adversarially Contrastive Estimation of Conditional Neural Processes
  type: article
  URL: http://arxiv.org/abs/2303.13004
...
